/ api / name / gb.unref
GB.Unref
Syntax

    void GB.Unref ( void **object )

Decrements the reference counter of an object. If the reference counter becomes nil, the object is freed.

- object must receive the address of a variable containing a pointer at the object. If the object is freed, this variable is automatically reset to null.

You must use this function each time you finish keeping an object reference and so must release it.

### See also

Object Management